<?php

if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly
}

if ($settings['style'] == 'style1')

    $container_style = 'tfl-uber-grid-container ' . tfl_get_grid_classes($settings);
else
    $container_style = 'tfl-container';

?>

<div class="tfl-accordions tfl-accordions-<?php echo $settings['style']; ?> <?php echo $container_style; ?>">

    <?php foreach ($settings['accordions'] as $index => $accordion): ?>

        <?php $args['index'] = $index; ?>

        <?php $args['accordion'] = $accordion; ?>

        <?php tfl_get_template_part("addons/accordion/{$settings['style']}", $args); ?>

    <?php endforeach; ?>

</div>

<div class="tfl-clear"></div>